<template>
  <div>
    <NetworkConfiguration></NetworkConfiguration>
  </div>
</template>

<script>
import NetworkConfiguration from '@/components/NetworkConfiguration.vue';
export default {
  name: 'InternetCompetitionCkNet',
  components:{
    NetworkConfiguration
  },
  data() {
    return {
      
    };
  },

  mounted() {
    
  },

  methods: {
    
  },
};
</script>

<style lang="less" scoped>

</style>